Difference between revisions of "Template:ListFlag/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Great Brightstar
(Created page with '@media screen { .checkered img:hover { background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat; } }')
 
imported>Great Brightstar
(Undid revision 949370919 by Great Brightstar (talk))
 
(One intermediate revision by the same user not shown)
(No difference)

Latest revision as of 13:08, 6 April 2020

@media screen {
	.checkered img:hover {
		background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
	}
}